body, html {
	font-family: 'Roboto', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	font-weight: 300;
	width: 100% !important;
	height: 100% !important;
	color: rgba(255,255,255,0.8);
	line-height: 1.8em;
}
h1 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 20px 0;
	font-weight: 500;
	font-size: 48px;
	color: #DDD;
	text-transform: uppercase;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5)
}
h2 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 20px 0;
	font-weight: 500;
	font-size: 34px;
	color: #DDD;
	text-transform: uppercase;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5)
}
h3 {
	font-size: 22px;
	font-weight: 500;
	color: #DDD;
}
h4 {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 400;
	color: #DDD;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-size: 16px;
}
p.intro {
	margin: 12px 0 0;
	line-height: 24px;
}
a {
	color: rgb(151, 190, 219);
}
a:hover, a:focus {
	text-decoration: none;
	color: rgb(161, 200, 229);
}
ul, ol {
	list-style: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 2px;
	width: 100px;
	text-align: center;
	position: relative;
	background: rgb(119, 111, 91);
	margin: 0;
	margin-bottom: 40px;
	border: 0;
}
.star {
	height: 18px;
	text-align: center;
	position: relative;
	background: url(../img/hr-star.png) center center no-repeat;
	margin: 0;
	margin-bottom: 40px;
	border: 0;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Navigation */
#menu {
	padding: 20px;
	transition: all 0.2s;
}
#menu.navbar-default {
	background-color: rgba(0, 0, 0, 0.3);
	border-bottom: 2px solid rgba(255, 255, 255, 0.05);
}
#menu a.navbar-brand {
	font-family: "Oswald", sans-serif;
	font-size: 22px;
	color: #c8c8c8;
	text-transform: uppercase;
}
#menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #ddd;
	font-weight: 500;
	font-size: 15px;
	padding: 5px 0;
	margin: 10px 15px 0 15px;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	color: rgb(161, 200, 229);
}
#menu.navbar-default li.play > .bg {
	position: relative;
	width: 100px;
	height: 50px;
	background-color: #5a7e28;
}
#menu.navbar-default li.play > .bg a {
	position: absolute;
	top: 13px;
	width: 100%;
	text-align: center;
	color: rgba(255, 255, 255, 0.85);
	font-family: 'Oswald', sans-serif;
	font-size: 1.2em;
	font-weight: 500;
}
#menu.navbar-default li.play > .bg:hover {
	background-color: #6d9b32;
	color: #fff;
}

.on {
	background-color: #0A0A0A !important;
	padding: 0 !important;
	padding: 10px 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: rgb(161, 200, 229) !important;
	background-color: transparent;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: rgb(60, 60, 60);
	border-color: rgb(60, 60, 60);
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}
.section-title {
	margin-bottom: 70px;
}
.section-title .overlay {
	padding: 80px 0;
	background: rgba(0, 0, 0, 0.7);
	border-top: 1px solid rgba(0, 0, 0, 0.7);
}
.section-title p {
	font-size: 22px;
	color: rgba(255,255,255,0.5);
	line-height: 1.5em;
}
.section-title hr {
	margin: 0 auto;
	margin-bottom: 40px;
}
.btn-custom {
	font-family: 'Oswald', sans-serif;
	font-size: 26px;
	font-weight: 500;
	color: #FFF;
	background-color: #6d9b32;
	padding: 8px 20px;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	border-radius: 0;
	margin-top: 20px;
	transition: all 0.2s;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
	color: #fff;
	background-color: #78ab38;
}

/* Header Section */
header .bg-wrapper {
	overflow: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
	height: 1272px;
}
header .bg {
	position: relative;
	top: -240px;
	left: -50px;
	padding-right: 50px;
	width: 2134px;
	height: 100%;
	background: #e5e5e5 url(../img/intro-bg.jpg) center no-repeat;
	background-size: cover;
}

.intro {
	display: table;
	width: 100%;
	padding: 0;
}

.intro .logo {
	background: url(../img/logo-warfare.png) center center no-repeat;
	background-size: contain;
	width: 100%;
	height: 300px;
	margin: auto;
	margin-top: 180px;
	margin-bottom: 140px;
}
.intro .overlay {
	background: rgba(0,0,0,0.4);
}
.intro h1 {
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-size: 7em;
	margin-top: 0;
	margin-bottom: 80px;
	text-transform: uppercase;
}
.intro span {
	color: #a7c44c;
	font-weight: 600;
}
.intro p {
	color: rgb(230, 230, 230);
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 52px;
	font-weight: 500;
	text-shadow: 0px 1px 20px #000000;
}
header .intro-title {
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
}

header .intro-title p {
	background: url(../img/header-gradient-strip.png) center top repeat-y;
	padding: 30px 0;
	font-size: 62px;
	font-weight: 500;
	line-height: 1em;
	color: #e1dcd3;
}

header .register {
	padding-bottom: 80px;
	text-align: center;
}
header .register p {
	font-size: 1.5em;
	margin: 0;
}
header .register-link {
	font-size: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 20px;
}

header .calltoaction {
	margin-top: 80px;
	margin-bottom: 120px;
}
header .calltoaction p {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #fff;
	font-size: 26px;
	font-weight: 500;
	padding: 0;
	margin: 0;
}
header .calltoaction a {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #fff;
}

/* Trailer */
header .trailer {
	float: left;
	position: relative;
	cursor: pointer;
	cursor: hand;
	box-shadow: 0px 1px 20px #000000;
}
header .trailer .strip {
	background: #6d9b32 url(../img/greenstripe-bg.png);
	padding: 12px 20px 18px 220px;
	height: 62px;
	position: relative;
}
header .trailer .image {
	position: absolute;
	top: -16px;
	left: 24px;
	width: 172px;
	height: 96px;
	background: #000 url(../img/trailer-gif-8.gif) left top no-repeat;
	box-shadow: 0px 1px 10px #000000;
}
header .trailer .play {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../img/play-icon.png) center center no-repeat;
}

/* Play Now */
header .playnow {
	float: right;
	position: relative;
	cursor: pointer;
	cursor: hand;
	box-shadow: 0px 1px 20px #000000;
}
header .playnow .strip {
	background: #6d9b32 url(../img/greenstripe-bg.png);
	padding: 12px 196px 18px 20px;
	height: 62px;
	position: relative;
}
header .playnow .image {
	position: absolute;
	top: -32px;
	left: 168px;
	width: 200px;
	height: 120px;
	background: url('../img/playnow.png') left top no-repeat;
}

/* About Section */
#about {
	padding: 160px 0 100px 0;
	background: url(../img/section-bg.jpg) center top no-repeat;
	text-align: center;
}
#about h1 {
	padding-bottom: 20px;
}
#about p {
	font-size: 1.5em;
	line-height: 1.5em;
	padding-bottom: 20px;
	text-shadow: 0px 0px 6px #000;
}
#about .container {
	background: url(../img/about/main2.png) center bottom no-repeat;
	background-position-y: 160px;
	min-height: 680px;
}
#about .about-text {
	margin-left: 10px;
}
#about .about-anims {
	margin-left: -6px;
}
#about .about-anims img {
	display: inline-block;
	border: 2px solid rgba(0, 0, 0, 0.2);
	outline: 4px solid rgba(0, 0, 0, 0.2);
	outline-offset: -6px;
}
#about .about-img {
	margin-top: 100px;
}
#about img.noborder {
	border: initial;
	outline: initial;
}
/* Features Section */
#features {
}
#features .section-title {
	background: #444 url(../img/features-bg.jpg) center center no-repeat fixed;
	background-size: cover;
	margin-bottom: 0;
}
#features .section-title h2 {
	color: #fff;
}
#features .section-title p {
	margin: auto;
	padding-bottom: 20px;
}
#features img {
	display: block;
	border: 2px solid rgba(0, 0, 0, 0.2);
	outline: 8px solid rgba(0, 0, 0, 0.2);
	outline-offset: -10px;
}
#features img.noborder {
	border: initial;
	outline: initial;
}
#features h3 {
	padding: 10px 0;
	text-transform: uppercase;
}
#features .row {
	padding: 40px 0;
}
#features .features-img {
	display: inline-block;
}
#features .features-img.comparison {
	position: relative;
	width: 100%;
	margin-bottom: 40%;
}
#features .features-img.comparison img.background {
	position: absolute;
	left: 0;
	top: 0;
}
#features .features-img.comparison img.foreground {
	position: absolute;
	left: 0;
	top: 0;
	padding: 2.6% 3% 0 3%;
}
#features .feature-row {
	background: url(../img/section-bg.jpg) center top no-repeat;
}
#features .feature-row .overlay {
	background: rgba(0, 0, 0, 0.2)
}
#features ul {
	list-style-type: square;
	margin-left: 24px;
}
/* Media Section */
#media {
	padding: 0 0 120px 0;
	background: url(../img/section-bg.jpg) center 281px no-repeat;
}
#media .section-title {
	background: #444 url(../img/media-bg.jpg) center center no-repeat fixed;
	background-size: cover;
	color: #fff;
	margin-bottom: 50px;
}
#media .section-title h2 {
	color: #fff;
	padding-top: 6px;
}
#media .media-item img {
	border: 2px solid rgba(0, 0, 0, 0.2);
	outline: 8px solid rgba(0, 0, 0, 0.2);
	outline-offset: -10px;
}
.categories {
	padding-bottom: 30px;
	text-align: center;
}
ul.cat li {
	display: inline-block;
}
ol.type li {
	display: inline-block;
	margin: 0 10px;
	padding: 20px 0;
}
ol.type li a {
	color: #999;
	font-weight: 500;
	font-size: 14px;
	padding: 12px 24px;
	background: #111;
	border: 0;
	border-radius: 2px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
ol.type li a.active {
	color: #fff;
	background-color: #666;
}
ol.type li a:hover {
	color: #fff;
	background-color: #444;
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	z-index: 1
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
.media-item {
	margin: 15px 0;
}
.media-item .hover-bg {
	overflow: hidden;
	position: relative;
	border: 2px solid rgba(0, 0, 0, 0.2);
}
.media-item .play-icon {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../img/play-icon.png) center center no-repeat;
}
.media-item .hover-bg:before {
	display: block;
	content: '';
	position: absolute;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
	padding: 30% 0 0 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	color: #fff;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	font-size: 17px;
	letter-spacing: 0.5px;
	font-weight: 500;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
.content {
	background: #191919;
}
/* Maps Section */
#maps {
	padding-bottom: 60px;
	background: url(../img/section-bg-maps.jpg) center 301px no-repeat;
}
#maps .section-title {
	background: #444 url(../img/maps-bg.jpg) center center no-repeat fixed;
	background-size: cover;
}
#maps .section-title h2 {
	color: #fff;
}
#maps .section-title p {
	margin: auto;
}
#maps .maps-items h4 {
	font-family: "Oswald", sans-serif;
	font-size: 1.5em;
	text-align: center;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
}
#maps .maps-items .maps-item {
	margin: 10px 0 40px 0;
}
#maps .maps-items .maps-item img {
	border: 2px solid rgba(0, 0, 0, 0.2);
	outline: 8px solid rgba(0, 0, 0, 0.2);
	outline-offset: -10px;
}
#maps .maps-text {
	text-align: center;
	margin-bottom: 60px;
}
#maps .row.info {
	margin-top: 50px;
}

/* Assets Section */
#assets {
	color: #fff;
	background: #444 url(../img/assets-bg.jpg) center top no-repeat fixed;
	background-size: cover;
}
#assets .overlay {
	padding: 120px 0 80px 0;
	background: rgba(0, 0, 0, 0.6);
}
#assets h2, #assets p {
	color: #fff;
}
#assets hr {
	background: #fff;
}
#assets h3 {
	color: #fff;
	font-weight: 400;
	font-size: 20px;
	margin: 5px 0;
}
#assets .row.info {
	margin-top: 100px;
}
#assets .images img {
	width: 280px;
}
#assets .thumbnail {
	background: transparent;
	border: 0;
}
#assets .thumbnail .assets-img {
	display: inline-block;
	position: relative;
}
#assets .thumbnail .assets-img:before {
	display: block;
	content: '';
	position: absolute;
}
#assets .thumbnail .caption {
	padding-top: 10px;
}
#assets .thumbnail .caption p {
	color: rgba(255,255,255,0.7);
	padding: 0 10px;
	font-size: 15px;
}

/* Progress Section */
#progress {
	padding: 120px 0 80px 0;
	background: url(../img/section-bg.jpg) center top no-repeat;
}
#progress h2, #progress p {
	color: #fff;
}
#progress hr {
	background: #fff;
}
#progress h3 {
	color: #fff;
	font-weight: 400;
	font-size: 20px;
	margin: 5px 0;
}
#progress .images img {
	width: 280px;
}
#progress .thumbnail {
	background: transparent;
	border: 0;
}
#progress .thumbnail .assets-img {
	display: inline-block;
	position: relative;
}
#progress .thumbnail .assets-img:before {
	display: block;
	content: '';
	position: absolute;
}
#progress .row.info {
	margin-top: 40px;
}

/* Premium Section */
#supplybox {
	background: url(../img/section-bg.jpg) center top no-repeat;
}
#supplybox .overlay {
	padding: 40px 0;
}
/* Premium Section */
#premium {
	background: url(../img/section-bg.jpg) center top no-repeat;
}
#premium .overlay {
	background-color: rgba(100, 30, 2, 0.1);
	padding: 40px 0;
}
#premium ul {
	list-style-type: square;
	margin-left: 24px;
}

/* Play Now Section */
#play-now {
	color: #fff;
	background: #444 url(../img/play-now-bg.jpg) center top no-repeat fixed;
	background-size: cover;
	background-position-y: 200px;
}
#play-now .overlay {
	padding: 60px 0 50px 0;
}
#play-now h2 {
	font-family: 'Oswald', sans-serif;
	color: #fff;
	font-weight: 400;
	margin: 0 0 20px 0;
}
#play-now hr {
	background: #fff;
}
#play-now h3 {
	color: #fff;
	font-weight: 500;
	font-size: 20px;
	margin: 5px 0;
}
#play-now .button {
	margin: auto;
	margin-bottom: 40px;
	margin-top: 40px;

	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	color: #FFF;
	padding: 8px 20px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	transition: all 0.2s;
	background-color: #6d9b32;
	background: url(../img/greenstripe-bg.png);
	padding: 12px;
	height: 62px;
	width: 200px;

	cursor: pointer;
	cursor: hand;
}
#play-now .button a {
	color: #FFF;
	font-size: 26px;
}
#play-now .platforms {
	margin-top: 30px;
}
#play-now .platforms > img {
	padding: 10px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
#contact .contact-item p {
	font-size: 16px;
}
/* Footer Section*/
#footer {
	padding: 50px 0 0 0;
	background: url(../img/section-bg.jpg) center top no-repeat;
}
#footer h3 {
	color: #8eb640;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
#footer .copyrights {
	padding: 20px 0;
	margin-top: 50px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#779936+0,8eb640+50 */
	background: rgb(119,153,54); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(119,153,54,1) 0%, rgba(142,182,64,1) 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(119,153,54,1) 0%, rgba(142,182,64,1) 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(119,153,54,1) 0%, rgba(142,182,64,1) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#779936', endColorstr='#8eb640', GradientType=0 ); /* IE6-9 */
}
#footer .social {
	margin: 20px 0 30px 0;
	text-align: right;
}
#footer .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#footer .social i.fa {
	font-size: 26px;
	padding: 4px;
	color: rgba(255, 255, 255, 0.5);
	transition: all 0.3s;
}
#footer .social i.fa:hover {
	color: #eee;
}
#footer a {
	color: rgba(255, 255, 255, 0.5);
}
#footer a:hover {
	color: rgba(255, 255, 255, 1);
}
#footer .developer {
	font-size: 0.9em;
	text-align: left;
	text-transform: uppercase;
	color: rgba(255, 255, 255, 0.5);
}
#footer .developer .logo {
	background: url(../img/logo-cag-footer.png) left top no-repeat;
	width: 48px;
	height: 75px;
	float: left;
	margin-right: 15px;
}
#footer .developer .links {
	padding-top: 2px;
}
#footer .developer ul li {
	display: inline-block;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid rgba(255, 255, 255, 0.1);
}

#footer .developer ul li.last {
	border-right: initial;
}

.mobile-divider {
	display: none;
}

@media only screen and (max-width: 766px) {

	.nomobile {
		display: none;
	}
	.intro h1 {
		margin-top: 40px;
	}
	#footer .social {
		text-align: left;
	}
	#about .about-anims {
		display: none;
	}
	#footer .developer .logo {
		display: none;
	}
	#menu.navbar-default {
		background-color: rgba(0, 0, 0, 0.8);
	}
	#features .features-img {
		padding: 40px 0;
	}
	.mobile-divider {
		display: inline-block;
		width: 100%;
		height: 1px;
		margin: 20px auto;
		border-bottom: 1px dotted rgba(255, 255, 255, 0.25);
	}
	.mobile-clear-top {
		margin-top: 0;
	}
}

@media only screen and (max-width: 768px) {

	#about .about-img {
		padding-bottom: 40px
	}

	header .trailer {
		margin: 0;
		float: none;
		width: 100%;
		max-width: 414px;
	}

	header .playnow {
		display: none;
	}

	header .bg {
		width: 110%;
		background-size: cover;
		left: -20px;
	}
	header .calltoaction p {
		font-size: 22px;
	}
}